RubyGems Navigation menu

fxruby 1.6.32.pre1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versies:

  1. 1.6.40 - December 28, 2018 x86-mingw32 (12,2 MB)
  2. 1.6.40 - December 28, 2018 x64-mingw32 (13,9 MB)
  3. 1.6.40 - December 28, 2018 (1,82 MB)
  4. 1.6.39 - December 25, 2017 x64-mingw32 (16 MB)
  5. 1.6.39 - December 25, 2017 (1,82 MB)
  6. 1.6.32.pre1 - August 03, 2015 (1,81 MB)
Toon alle versies (150 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

Authors:

  • Lyle Johnson, Lars Kanis

Eigenaren:

SHA 256 checksum:

45799054e7e51f7dd1683de8f2e8acf33b8590be5497db9ce18f0cacda6e48c8

Total downloads 863.084

Voor deze versie 1.106

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: